## build-helper-maven-plugin 1.5

=== debian/changelog ===
build-helper-maven-plugin (1.5-2) unstable; urgency=low

  * Add libmaven-plugin-tools-java to Build-Depends-Indep (Closes: #643496)

 -- Matthias Schmitz <matthias@sigxcpu.org>  Wed, 28 Sep 2011 11:38:18 +0200

build-helper-maven-plugin (1.5-1) unstable; urgency=low

  * Initial release (Closes: #623047).

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 26 Apr 2011 00:58:53 +0200
