=== debian/control ===
Source: build-helper-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
 Matthias Schmitz <matthias@sigxcpu.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven2-core-java, libplexus-utils-java, default-jdk-doc, libmaven2-core-java-doc,  
 libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-java/build-helper-maven-plugin.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/build-helper-maven-plugin.git;a=summary
Homepage: http://mojo.codehaus.org/build-helper-maven-plugin/

Package: libbuild-helper-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libbuild-helper-maven-plugin-java-doc
Description: Build Helper Maven Plugin
 This plugin contains various small independent goals to assist with Maven
 build lifecycle.
 .
 For example: attach some directory as new source folder, extract maven current
 version, parse and resolve a version property or reserve a random network port.

Package: libbuild-helper-maven-plugin-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libbuild-helper-maven-plugin-java
Description: Documentation for Build Helper Maven Plugin
 This plugin contains various small independent goals to assist with Maven
 build lifecycle.
 .
 For example: attach some directory as new source folder, extract maven current
 version, parse and resolve a version property or reserve a random network port.
 .
 This package contains the API documentation of
 libbuild-helper-maven-plugin-java.
