## build-helper-maven-plugin 1.7

=== debian/changelog ===
build-helper-maven-plugin (1.7-1) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Team upload.
  * New upstream release
  * Set the compiler source/target to 1.5
  * Updated Standards-Version to 3.9.4 (no changes)
  * debian/copyright:
    - Updated the Format URI to 1.0
    - Removed the duplicate Copyright fields

  [ tony mancill ]
  * debian/control:
    - Add libmaven-invoker-plugin-java to build-depends-indep.
    - Wrap long lines.
    - Update Vcs-Git URL.

 -- tony mancill <tmancill@debian.org>  Sat, 01 Jun 2013 20:19:34 -0700
