=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
- Matthias Schmitz <matthias@sigxcpu.org>
+ Matthias Schmitz <matthias@sigxcpu.org>,
+ Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
 Build-Depends-Indep: libmaven2-core-java, libplexus-utils-java, default-jdk-doc, libmaven2-core-java-doc,  
- libmaven-javadoc-plugin-java, libmaven-plugin-tools-java
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-java/build-helper-maven-plugin.git
+ libmaven-javadoc-plugin-java, libmaven-plugin-tools-java,
+ libmaven-invoker-plugin-java
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/git/pkg-java/build-helper-maven-plugin.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/build-helper-maven-plugin.git;a=summary
 Homepage: http://mojo.codehaus.org/build-helper-maven-plugin/
