## build-helper-maven-plugin 1.8

=== debian/changelog ===
build-helper-maven-plugin (1.8-1) unstable; urgency=low

  * New upstream release
  * Set the source encoding to avoid a build failure
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Jan 2014 13:18:35 +0100
