=== debian/control ===
Source: build-helper-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>,
           Matthias Schmitz <matthias@sigxcpu.org>,
           Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc,
                     libmaven-invoker-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-plugin-tools-java (>= 3.0),
                     libmaven2-core-java,
                     libmaven2-core-java-doc,
                     libplexus-utils-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/build-helper-maven-plugin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/build-helper-maven-plugin.git
Homepage: http://mojo.codehaus.org/build-helper-maven-plugin/

Package: libbuild-helper-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libbuild-helper-maven-plugin-java-doc
Description: Build Helper Maven Plugin
 This plugin contains various small independent goals to assist with Maven
 build lifecycle.
 .
 For example: attach some directory as new source folder, extract maven current
 version, parse and resolve a version property or reserve a random network port.

Package: libbuild-helper-maven-plugin-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libbuild-helper-maven-plugin-java
Description: Documentation for Build Helper Maven Plugin
 This plugin contains various small independent goals to assist with Maven
 build lifecycle.
 .
 For example: attach some directory as new source folder, extract maven current
 version, parse and resolve a version property or reserve a random network port.
 .
 This package contains the API documentation of
 libbuild-helper-maven-plugin-java.
