=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.codehaus.org/mojo/tags/ \
  build-helper-maven-plugin-(\d.*)/ debian debian/orig-tar.sh
