## build-helper-maven-plugin 3.0.0

=== debian/changelog ===
build-helper-maven-plugin (3.0.0-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libmaven-file-management-java
    - New build dependency on libassertj-core-java and testng
    - Depend on libmaven3-core-java instead of libmaven2-core-java
  * Enabled the unit tests
  * Build with the DH sequencer instead of CDBS
  * Track and download the new releases from GitHub
  * Removed the -java-doc package
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Jul 2017 01:25:54 +0200
