=== debian/control ===
Source: build-helper-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>,
 Matthias Schmitz <matthias@sigxcpu.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 libassertj-core-java,
 libmaven-file-management-java,
 libmaven-invoker-plugin-java,
 libmaven-plugin-tools-java (>= 3.0),
 libmaven3-core-java,
 libplexus-utils-java,
 maven-debian-helper (>= 2.2),
 testng
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/build-helper-maven-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/build-helper-maven-plugin.git
Homepage: http://www.mojohaus.org/build-helper-maven-plugin/

Package: libbuild-helper-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Build Helper Maven Plugin
 This plugin contains various small independent goals to assist with Maven
 build lifecycle.
 .
 For example: attach some directory as new source folder, extract maven current
 version, parse and resolve a version property or reserve a random network port.
