=== debian/watch ===
version=3
https://github.com/mojohaus/build-helper-maven-plugin/tags .*/build-helper-maven-plugin-([\d\.]+).tar.gz
