## build-helper-maven-plugin 3.3.0

=== debian/changelog ===
build-helper-maven-plugin (3.3.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Fixed a TestNG test
    - Updated the Maven rules
  * Removed Damien Raude-Morvan and Matthias Schmitz from the uploaders
    (Closes: #889435)
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Oct 2022 12:16:42 +0200
