=== debian/control ===
--- 
+++ 
@@ -2,12 +2,9 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders:
- Damien Raude-Morvan <drazzib@debian.org>,
- Matthias Schmitz <matthias@sigxcpu.org>,
- Emmanuel Bourg <ebourg@apache.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  libassertj-core-java,
  libmaven-file-management-java,
@@ -17,9 +14,9 @@
  libplexus-utils-java,
  maven-debian-helper (>= 2.2),
  testng
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/build-helper-maven-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/build-helper-maven-plugin.git
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/java-team/build-helper-maven-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/build-helper-maven-plugin
 Homepage: http://www.mojohaus.org/build-helper-maven-plugin/
 
 Package: libbuild-helper-maven-plugin-java
